Quelle version de lame je dois télécharger pour audacity 2.0.6 [Fermé]

Signaler
-
Messages postés
11028
Date d'inscription
samedi 26 avril 2014
Statut
Membre
Dernière intervention
28 août 2016
-
Bonjour,
je souhaite savoir quelle version de lame je dois télécharger pour audacity 2.0.6
Merci



1 réponse

Messages postés
11028
Date d'inscription
samedi 26 avril 2014
Statut
Membre
Dernière intervention
28 août 2016
2 490
Bonjour,
La dernière version devrait fonctionner pour convertir en mp3.
Merci pour la réponse rapide. Mais je rencontre un problème, j'ai téléchargé la version 3.99 et j'ai un message quand je veux exporter un fichier modifié dans audacity, j'ai le message enc.dll version 3.98 pas compatible.j'ai tout supprimé mais je ne comprends pas pourquoi le message me parle de 3.98 alors que j'ai télécharge 3.99. merci de votre aide
Messages postés
11028
Date d'inscription
samedi 26 avril 2014
Statut
Membre
Dernière intervention
28 août 2016
2 490
Télécharge la dernière version d'Audacity :
https://www.commentcamarche.net/download/telecharger-113-audacity